body {
    min-width: 1260px;
}

.fd-dwq-cursor-pointer {
    cursor: pointer;
}

.fd-dwq-header {
    height: 840px;
    background: url("../images/common-bg.png") repeat-x 0 0;
}

.fd-dwq-header-content {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0 auto;
    padding: 0 48px;
    max-width: 1920px;
    height: 840px;
    background: url("../images/common-bg.jpg") no-repeat center 0;
}

.fd-index-header {
    background: #153773;
}

.fd-index-header .fd-dwq-header-content {
    background: url("../images/index-bg.jpg") no-repeat center 0;
}

.fd-dwq-header-left {
    display: flex;
    margin-top: 36px;
}

.fd-dwq-header-logo {
    flex-shrink: 0;
    margin-right: 16px;
    width: 62px;
    height: 72px;
    background: url("../images/logo.png") no-repeat center center;
    background-size: 100% 100%;
}

.fd-dwq-header-infor {
    margin-top: 3px;
    white-space: nowrap;
}

.fd-dwq-header-infor h1 {
    font-size: 36px;
    color: #FFFFFF;
    letter-spacing: 1.2px;
    line-height: 46px;
    font-weight: 700;
}

.fd-dwq-header-infor p {
    margin-top: 6px;
    font-family: ArialMT;
    font-size: 13px;
    color: #FFFFFF;
    letter-spacing: -0.8px;
    font-weight: 400;
    white-space: nowrap;
}

.fd-dwq-header-language-options {
    display: flex;
    align-items: center;
    margin-top: 18px;
}

.fd-dwq-header-language-options a {
    display: inline-block;
    font-size: 14px;
    color: #FFFFFF;
    text-align: left;
    line-height: 14px;
    font-weight: 400;
    opacity: 0.7;
    cursor: pointer;
}

.fd-dwq-header-language-options a.active {
    opacity: 1;
}

.fd-options-separator {
    margin: 0 8px;
    width: 1px;
    height: 14px;
    background: #FFFFFF;
    opacity: 0.3;
}

.fd-dwq-header-nav {
    display: flex;
    margin-top: 47px;
}

.fd-dwq-header-nav li {
    margin: 0 18px;
    line-height: 34px;
    font-size: 18px;
    white-space: nowrap;
}

.fd-dwq-header-nav li a {
    opacity: 0.8;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 400;
    cursor: pointer;
}

.fd-dwq-header-nav li a:hover {
    opacity: 1;
    text-decoration: none;
}

.fd-dwq-header-nav li.active {
    border-bottom: 4px solid #FFFFFF;
}

.fd-dwq-header-nav li.active a {
    opacity: 1;
    font-weight: 700;
}

/* Footer */
.fd-dwq-footer {
    width: 100%;
    display: flex;
    justify-content: center;
    height: 64px;
    background: #213e74 url("../images/footer-bg.png") no-repeat center center;
    line-height: 64px;
    text-align: center;
}

.fd-dwq-footer p {
    margin: 0 8px;
    opacity: 0.6;
    font-size: 18px;
    color: white;
}

@media (max-width: 1600px) {
    .fd-dwq-header-content {
        padding: 0 20px;
    }

    .fd-dwq-header-infor h1 {
        font-size: 32px;
        letter-spacing: 1.2px;
    }
    
    .fd-dwq-header-infor p {
        font-size: 12px;
        letter-spacing: -0.9px;
    }

    .fd-dwq-header-nav li {
        margin: 0 15px;
        font-size: 16px;
    }
}
